@charset "utf-8";

/***** base *****/

* {
	font-family: 'Noto Sans CJK JP', 'Noto Sans JP', sans-serif;
	font-variant-ligatures: none;
	word-break: break-all;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	color: #fff;
	background-color: #000000;
}

body.act2 {
	overflow: hidden;
}

p {
	font-family: 'Noto Sans CJK JP', 'Noto Sans JP', sans-serif;
}

.wf-active p {
	visibility: visible;
}

a {
	color: #fff;
	text-decoration: none;
	list-style: none;
}

img {
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hide {
	display: none;
}


/***** display *****/

.d1 {
	display: none;
}

.d2 {
	display: block;
}


/***** color *****/

.white {
	color: #fff;
}


/***** bg *****/

.bg_1 {
	background-color: #fff;
}

.bg2 {
	background-color: #000;
}

.bg3 {
	background-color: #e3e3e3;
}

/***** pagination_set1 *****/

.pagination_set1 {
	position: unset !important;
	width: 100%;
	margin: 30px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagination_set1 .swiper-pagination-current {
	width: auto;
	height: 30px;
  font-size: 24px;
	font-weight: 700;
	margin: 0px 0px 0px 0px;
}

.pagination_set1 .swiper-pagination-center {
	width: auto;
	height: 30px;
  font-size: 20px;
	font-weight: 700;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.pagination_set1 .swiper-pagination-total {
	width: auto;
	height: 30px;
  font-size: 24px;
	font-weight: 700;
	margin: 0px 0px 0px 0px;
}

/***** pagination_set2 *****/

.pagination_set2 {
	position: unset !important;
	width: 100%;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagination_set2 .swiper-pagination-bullet {
	width: 10px !important;
	height: 10px !important;
	margin: 0px 7px 0px 7px !important;
	background: #575757 !important;
}

.pagination_set2 .swiper-pagination-bullet-active {
	background: #ff6977 !important;
}

/***** pagetop *****/

.pagetop {
	position: fixed;
	z-index: 1000;
	right: 30px;
	bottom: 30px;
	display: none;
}

.pagetop a {
	width: 50px;
	height: 50px;
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	text-align: center;
	padding: 5px 5px 5px 5px;
	background-color: #bf2424;
	border-radius: 50px;
	transition: .5s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagetop a:hover {
	background-color: #e3be3c;
}

/***** brand_logo *****/

.brand_logo {
	position: fixed;
	z-index: 30;
	top: 50px;
	left: 80px;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: rgb(255, 255, 255, 0);
	box-shadow: 0px 0px 10px 1px rgba(175, 175, 175, 0);
	transition: .5s;
	display: none;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.brand_logo_img1 {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.brand_logo_img1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: block;
}

.brand_logo_img1 a img {
	width: auto;
	height: auto;
	max-height: 60px;
	transition: .5s;
}

.brand_logo_title1 {
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: none;
}

.brand_logo_title1 p {
	width: 100%;
	font-family: 'Big Shoulders Display', cursive;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	line-height: 26px;
	transition: .5s;
}

/***** store_logo *****/

.store_logo {
	position: fixed;
	z-index: 15;
	top: 60px;
	left: 80px;
	width: auto;
	height: 50px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: none;
}

.store_logo a {
	width: auto;
	height: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.store_logo a svg {
	width: auto;
	height: 100%;
	max-height: 50px;
	margin: 0px 0px 0px 0px;
}

/***** navigation_btn *****/

.navigation_btn {
	position: fixed;
	z-index: 30;
	top: 60px;
	right: 80px;
	width: 100px;
	height: 40px;
	transition: .5s;
	cursor: pointer;
	display: none;
	justify-content: center;
	align-items: center;
}

.navigation_btn_inner1 {
	position: relative;
	width: 100px;
	height: 40px;
	margin: 0px 0px 0px 0px;
	background-color: #d29400;
	border-radius: 0px;
	transition: .5s;
	overflow: hidden;
}

.navigation_btn_inner1:hover {
  background-color: #f0a900;
}

.navigation_btn_menu1 {
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100px;
	height: 40px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.navigation_btn_inner1.act1 .navigation_btn_menu1,
.navigation_btn_inner1.act2 .navigation_btn_menu1 {
	top: -100%;
	bottom: 100%;
}

.navigation_btn_menu1 p {
	width: auto;
	height: auto;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  text-indent: 2px;
  letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.navigation_btn_close1 {
	position: absolute;
	z-index: 20;
	top: 100%;
	bottom: -100%;
	left: 0;
	right: 0;
	width: 100px;
	height: 40px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.navigation_btn_inner1.act1 .navigation_btn_close1 {
	top: 0;
	bottom: 0;
}

.navigation_btn_close1 p {
	width: auto;
	height: auto;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  text-indent: 2px;
  letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.navigation_btn_back1 {
	position: absolute;
	z-index: 30;
	top: 100%;
	bottom: -100%;
	left: 0;
	right: 0;
	width: 100px;
	height: 40px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.navigation_btn_inner1.act2 .navigation_btn_back1 {
	top: 0;
	bottom: 0;
}

.navigation_btn_back1 p {
	width: auto;
	height: auto;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  text-indent: 2px;
  letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

/***** site_menu *****/

.site_menu {
  position: fixed;
  z-index: 20;
  top: 0;
  right: 0px;
  width: 270px;
  height: 100%;
  padding: 0px 0px 0px 0px;
  border-radius: 0px;
  transition: .5s;
  overflow: hidden;
  display: block;
}

.site_menu.act1 {
  right: 80px;
}

.site_menu_inner1 {
	position: relative;
	right: 0px;
	width: 100%;
	height: 100%;
	padding: 100px 50px 50px 50px;
	margin: 0px 0px 0px 0px;
  transition: .5s;
	opacity: 1;
	display: flex;
	flex-flow: column wrap;
	justify-content: space-between;
	align-items: flex-end;
}

.site_menu_title1 {
  width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.site_menu_title1 svg {
  width: 100%;
	height: auto;
	max-width: 200px;
	margin: 0px 0px 0px 0px;
}

.site_menu_title1 p {
  width: 100%;
  font-size: 20px;
  font-weight: 900;
  text-align: right;
  text-indent: 0px;
  letter-spacing: 7px;
  line-height: 36px;
}

.site_menu_logo1 {
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: block;
}

.site_menu_logo1 a {
	width: 100%;
	height: auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.site_menu_logo1 a svg {
	width: 100%;
	height: auto;
	max-width: 120px;
	margin: 0px 0px 0px 0px;
}

.site_menu_inner1 ul {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: unset;
	border-top: 0px solid #6a6a6a;
	transition: .5s;
	display: block;
}

.site_menu_inner1 ul li {
	position: relative;
	width: 100%;
	height: auto;
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.site_menu_inner1 ul li a {
	width: auto;
	height: auto;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 3px;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	background-color: unset;
	border-radius: 100px;
	transition: .3s;
	overflow: hidden;
	display: inline-block;
}

.site_menu_inner1 ul li a:hover {
	color: #f0a900;
}

/***** grid *****/

.grid_wrap {
	position: relative;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
  width: 100%;
	height: auto;
  padding: 0px 270px 0px 130px;
	border-left: 0px solid #f0a900;
	transition: .5s;
	opacity: 1;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.grid_wrap.act1 {
	opacity: 0;
}

.grid_wrap.act2 {
	left: -100%;
	right: 100%;
}

.grid {
	width: 100%;
	height: auto;
	max-width: 100%;
	padding: 150px 0px 150px 0px;
	margin: 0px 0px 0px 0px;
}

.grid_title1 {
	width: 100%;
	margin: 0px 0px 120px 0px;
}

.grid_title1_txt1 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.grid_title1_txt1 p {
	width: 100%;
	color: #fff;
	font-size: 30px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 10px;
	margin: 0px 0px 0px 0px;
}

/***** visual *****/

.visual {
	width: 100%;
	height: auto;
  padding: 0px 0px 0px 0px;
	transition: .5s;
	opacity: 1;
	overflow: unset;
}

.visual.act1 {
	opacity: 0;
}

.visual_inner1 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 100%;
	background-color: #000000;
}

.visual_img1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 100px 0px;
	background-color: #000000;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.visual_img1_set1 {
	position: relative;
	z-index: 0;
	width: 29.33%;
	height: auto;
	max-height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 4% 0px 0px;
}

.visual_img1_set1::after {
	content: "";
	position: absolute;
	z-index: -10;
	top: 20px;
	bottom: 0px;
	left: 20px;
	width: 100%;
	height: 100%;
	background-color: #b37e00;
}

.visual_img2 {
	width: 100%;
	height: auto;
	margin: 0px 0px 50px 0px;
	display: none;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: center;
}

.visual_img2_set1 {
	position: relative;
	z-index: 0;
	width: 100%;
	height: auto;
	margin: 30px 0px 30px 0px;
}

.visual_img2_set1::after {
	content: "";
	position: absolute;
	z-index: -10;
	top: 20px;
	bottom: 0px;
	left: 20px;
	width: 100%;
	height: 100%;
	background-color: #b37e00;
}

.visual_info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.visual_info1_title1 {
	width: 100%;
	margin: 0px 0px 50px 0px;
}

.visual_info1_title1_txt1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.visual_info1_title1_txt1 svg {
	width: 100%;
	height: auto;
	max-width: 300px;
	margin: 0px 0px 0px 0px;
}

.visual_info1_title1_txt1 p {
	color: #fff;
  font-size: 20px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 10px;
	margin: 0px 0px 0px 0px;
	display: none;
}

.visual_info1_title1_txt1_highlight1 {
	color: #f0a900;
}

.visual_info1_title1_txt2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.visual_info1_title1_txt2 p {
	color: #f0a900;
  font-size: 45px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 10px;
	line-height: 70px;
}

.visual_info1_txt1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.visual_info1_txt1 p {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
	line-height: 35px;
	padding: 5px 0px 5px 0px;
}

.visual_info1_txt2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.visual_info1_txt2 p {
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
	line-height: 20px;
	padding: 5px 0px 5px 0px;
}

.visual_info1_txt1_highlight1 {
	color: #fff;
	font-weight: 700;
}

/***** movie *****/

.movie {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-top: 0px solid #555;
	border-bottom: 0px solid #555;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.movie_inner1 {
	width: 100%;
	max-width: 1024px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.movie_data1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 0px;
	padding-bottom: 56.30%;
	margin: 0px 0px 0px 0px;
	border: 1px solid #c48a02;
	transition: .3s;
	overflow: hidden;
	border-radius: 0px;
	cursor: pointer;
}

.movie_data1:hover {
	border: 1px solid #f0a900;
}

.movie_data1_btn1 {
  position: absolute;
  z-index: 20;
  top: 30%;
  bottom: 30%;
  left: 0;
  right: unset;
  width: auto;
  height: auto;
	transition: .5s;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.movie_data1_btn1 p {
  width: 45px;
  height: 100%;
  color: #fff;
  font-size: 10px;
  font-weight: 900;
  font-style: unset;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  text-align: center;
  text-indent: 3px;
  letter-spacing: 3px;
  padding: 20px 15px 20px 15px;
	margin: 0px 0px 0px 0px;
  background-color: #c48a02;
  transition: .5s;
}

.movie_data1:hover .movie_data1_btn1 p {
  background-color: #f0a900;
}

.movie_data1_btn1.act1 {
  left: -45px;
}

.movie_data1 img {
	width: 100%;
	height: auto;
	background-color: #000000;
	opacity: 0.7;
}

.movie_data1:hover img {
	opacity: 0.7;
}

.movie_data1 iframe {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/***** product *****/

.product {
  width: 100%;
}

.product_set1 {
  width: 100%;
	padding: 80px 0px 80px 0px;
}

.product_set1_img1 {
  width: 100%;
	margin: 0px 0px 50px 0px;
	display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-content: center;
}

.product_set1_img1_set1 {
	width: 30.33%;
	height: auto;
	margin: 0px 3% 0px 0px;
	background-color: #4f0200;
	border: 0px solid #595959;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-content: center;
}

.product_set1_img1_set1 img {
  width: auto;
	height: auto;
	max-height: 400px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.product_set1_info1 {
  width: 100%;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-content: center;
}

.product_set1_info1_inner1 {
	width: 65%;
	margin: 0px 0px 0px 0px;
}

.product_set1_info1_inner2 {
	width: 35%;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px dotted #8a6100;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.product_set1_info1_name1 {
  width: 100%;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 0px;
	border-left: 50px solid #f0a900;
}

.product_set1_info1_name1_txt1 {
  width: 100%;
	margin: 0px 0px 20px 0px;
}

.product_set1_info1_name1_txt1 P {
	font-size: 14px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

.product_set1_info1_name1_txt2 {
  width: 100%;
	margin: 0px 0px 10px 0px;
}

.product_set1_info1_name1_txt2 P {
	font-size: 24px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
}

.product_set1_info1_name1_txt3 {
  width: 100%;
	margin: 0px 0px 10px 0px;
}

.product_set1_info1_name1_txt3 P {
	font-size: 24px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
}

.product_set1_info1_name1_txt4 {
  width: 100%;
	margin: 0px 0px 10px 0px;
}

.product_set1_info1_name1_txt4 P {
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

.product_set1_info1_price1 {
  width: 100%;
	margin: 0px 0px 20px 0px;
}

.product_set1_info1_price1 P {
	font-size: 14px;
	font-weight: 700;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 3px;
}

.product_set1_info1_price1_large1 {
	color: #f0a900;
  font-size: 20px;
	font-weight: 700;
	padding: 0px 3px 0px 3px;
}

.product_set1_info1_btn1 {
  width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  align-content: center;
}

.product_set1_info1_btn1_set1 {
  width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.product_set1_info1_btn1_set1 a {
	color: #fff;
	font-size: 14px;
	font-weight: 900;
	text-align: left;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 10px 50px 10px 50px;
	background-color: #c48a02;
	transition: .3s;
	display: block;
}

.product_set1_info1_btn1_set1 a:hover {
	background-color: #f0a900;
}

.product_set1_info1_btn1_set2 {
  width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.product_set1_info1_btn1_set2 p {
	color: #fff;
	font-size: 14px;
	font-weight: 900;
	text-align: left;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 10px 50px 10px 50px;
	background-color: #a40008;
	transition: .3s;
	display: block;
}

.product_set1_info1_spec1 {
  width: 100%;
	margin: 0px 0px 50px 0px;
}

.product_set1_info1_spec1_title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.product_set1_info1_spec1_title1 p {
	color: #c48a02;
	font-size: 20px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 10px;
}

.product_set1_info1_spec1_inner1 {
	width: 100%;
	display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-content: center;
}

.product_set1_info1_spec1_set1 {
	width: 50%;
	padding: 10px 50px 10px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-content: center;
}

.product_set1_info1_spec1_set1_left1 {
	width: 30%;
	padding: 5px 20px 5px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #606060;
}

.product_set1_info1_spec1_set1_left1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 18px;
}

.product_set1_info1_spec1_set1_right1 {
	width: 70%;
	padding: 5px 0px 5px 20px;
	margin: 0px 0px 0px 0px;
}

.product_set1_info1_spec1_set1_right1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 18px;
}

.product_set1_movie1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-top: 0px solid #555;
	border-bottom: 0px solid #555;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.product_set1_movie1_inner1 {
	width: 100%;
	max-width: 1024px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.product_set1_movie1_data1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 0px;
	padding-bottom: 56.30%;
	margin: 0px 0px 0px 0px;
	border: 1px solid #c48a02;
	transition: .3s;
	overflow: hidden;
	border-radius: 0px;
	cursor: pointer;
}

.product_set1_movie1_data1:hover {
	border: 1px solid #f0a900;
}

.product_set1_movie1_data1_btn1 {
  position: absolute;
  z-index: 20;
  top: 30%;
  bottom: 30%;
  left: 0;
  right: unset;
  width: auto;
  height: auto;
	transition: .5s;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.product_set1_movie1_data1_btn1 p {
  width: 45px;
  height: 100%;
  color: #fff;
  font-size: 10px;
  font-weight: 900;
  font-style: unset;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  text-align: center;
  text-indent: 3px;
  letter-spacing: 3px;
  padding: 20px 15px 20px 15px;
	margin: 0px 0px 0px 0px;
  background-color: #c48a02;
  transition: .5s;
}

.product_set1_movie1_data1:hover .product_set1_movie1_data1_btn1 p {
  background-color: #f0a900;
}

.product_set1_movie1_data1_btn1.act1 {
  left: -45px;
}

.product_set1_movie1_data1 img {
	width: 100%;
	height: auto;
	background-color: #000000;
	opacity: 1;
}

.product_set1_movie1_data1:hover img {
	opacity: 1;
}

.product_set1_movie1_data1 iframe {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/***** review *****/

.review {
  width: 100%;
	padding: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-content: center;
}

.review_img1 {
  width: 25%;
	padding: 15px 15px 15px 15px;
}

.review_img1 a {
  width: 100%;
	display: block;
}

/***** profile *****/

.profile {
  width: 100%;
	max-width: auto;
	padding: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
}

.profile_img1 {
  width: 35%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-content: center;
}

.profile_img1 img {
  width: 100%;
	max-width: 500px;
	margin: 0px 0px 0px 0px;
}

.profile_info1 {
  width: 65%;
	padding: 0px 0px 0px 80px;
	margin: 0px 0px 0px 0px;
	display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-content: center;
}

.profile_info1_title1 {
	width: 100%;
  margin: 0px 0px 40px 0px;
}

.profile_info1_title1_txt1 {
	width: auto;
  margin: 0px 0px 10px 0px;
}

.profile_info1_title1_txt1 p {
	width: 100%;
	color: #ec9a00;
	font-size: 26px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
}

.profile_info1_title1_txt2 {
	width: auto;
  margin: 0px 0px 0px 0px;
}

.profile_info1_title1_txt2 p {
	width: 100%;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
}

.profile_info1_txt1 {
	width: auto;
  margin: 0px 0px 0px 0px;
}

.profile_info1_txt1 p {
	width: 100%;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 22px;
	padding: 7px 0px 7px 0px;
}

/***** books *****/

.books {
  width: 100%;
	max-width: auto;
	padding: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
}

.books_img1 {
  width: 35%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #595959;
	display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
}

.books_img1 img {
  width: auto;
	height: auto;
	max-height: 400px;
	margin: 0px 0px 0px 0px;
}

.books_info1 {
  width: 65%;
	padding: 0px 0px 0px 80px;
	margin: 0px 0px 0px 0px;
	display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-content: center;
}

.books_info1_title1 {
	width: 100%;
  margin: 0px 0px 40px 0px;
}

.books_info1_title1_txt1 {
	width: auto;
  margin: 0px 0px 10px 0px;
}

.books_info1_title1_txt1 p {
	width: 100%;
	color: #ec9a00;
	font-size: 20px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
}

.books_info1_title1_txt2 {
	width: auto;
  margin: 0px 0px 0px 0px;
}

.books_info1_title1_txt2 p {
	width: 100%;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

.books_info1_price1 {
	width: auto;
  margin: 0px 0px 20px 0px;
}

.books_info1_price1 p {
	width: 100%;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

.books_info1_price1_large1 {
	color: #f0a900;
	font-size: 20px;
	font-weight: 900;
	padding: 0px 5px 0px 5px;
}

.books_info1_btn1 {
  width: 100%;
	display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-content: center;
}

.books_info1_btn1_inner1 {
  width: auto;
  margin: 0px 0px 0px 0px;
}

.books_info1_btn1_inner1 a {
  width: 100%;
	color: #fff;
	font-size: 12px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	padding: 10px 30px 10px 30px;
	background-color: #c48a02;
	transition: .3s;
	display: block;
}

.books_info1_btn1_inner1 a:hover {
	background-color: #f0a900;
}

/***** thanks *****/

.thanks {
	width: 100%;
	padding: 30px 0px 30px 0px;
}

.thanks_title1 {
	width: auto;
  margin: 0px 0px 20px 0px;
}

.thanks_title1 p {
	color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 5px;
}

.thanks_txt1 {
	width: auto;
  padding: 15px 0px 15px 0px;
}

.thanks_txt1 p {
	color: #ec9a00;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 5px;
}

/***** links *****/

.links_set1 {
	width: 100%;
  padding: 30px 0px 30px 0px;
}

.links_set1_title1 {
	width: 100%;
  margin: 0px 0px 10px 0px;
}

.links_set1_title1 p {
	width: 100%;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
}

.links_set1_btn1 {
	width: 100%;
  margin: 0px 0px 0px 0px;
	display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-content: flex-start;
}

.links_set1_btn1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.links_set1_btn1 a p {
	width: 100%;
  color: #f0a900;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

/***** store *****/

.store {
	width: 100%;
	max-width: 1400px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store_inner1 {
	width: 33.33%;
	padding: 50px 20px 50px 20px;
	margin: 0px 0px 0px 0px;
}

.store_inner1 a {
	width: 100%;
	height: 100%;
	padding: 0px 0px 30px 0px;
	border-bottom: 1px solid #515151;
	transition: .5s;
	overflow: hidden;
	cursor: pointer;
	display: block;
}

.store_inner1 a:hover {
	border-bottom: 1px solid #ea9900;
}

.store_img1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	overflow: hidden;
	display: none;
}

.store_img1 img {
	width: 100%;
	margin: 0px 0px 0px 0px;
	transform: scale(1.00);
	transition: .5s;
	display: block;
}

.store_inner1 a:hover .store_img1 img {
	transform: scale(1.03);
}

.store_info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_info1_name1 {
	width: 100%;
	color: #ea9900;
	font-size: 20px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 0px dotted #e8e8e8;
	transition: .5s;
}

.store_inner1 a:hover .store_info1_name1 {
	color: #ea9900;
}

.store_info1_list1 {
	width: 100%;
}

.store_info1_list1_inner1 {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 3px;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #4d4d4d;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.store_info1_list1_inner1 p {
	padding: 2px 0px 2px 0px;
}

.store_info1_list1_l1 {
	width: 25%;
	color: #fff;
	text-align: left;
	padding: 0px 0px 0px 0px;
}

.store_info1_list1_r1 {
	width: 75%;
	text-align: left;
	padding: 0px 0px 0px 25px;
	border-left: 1px solid #515151;
}


/***** responsive *****/

@media ( max-width: 1024px ) {

.brand_logo {
  left: 60px;
}

.store_logo {
  left: 60px;
	display: block;
}

.navigation_btn {
  right: 60px;
	display: flex;
}

.site_menu {
  right: -100%;
	width: 100%;
	background-color: #000;
	opacity: 0;
	overflow-y: scroll;
}

.site_menu.act1 {
  right: -0px;
	opacity: 1;
}

.site_menu_inner1 {
	height: auto;
	padding: 200px 60px 50px 60px;
	background-color: #000;
}

.site_menu_title1 {
  margin: 0px 0px 50px 0px;
}

.site_menu_inner1 ul {
  margin: 0px 0px 50px 0px;
}

.grid_wrap {
  padding: 150px 60px 0px 60px;
}

.grid {
  padding: 80px 0px 80px 0px;
}

.grid_title1 {
  margin: 0px 0px 50px 0px;
}

.visual {
  height: auto;
}

.visual_img1 {
	display: none;
}

.visual_img2 {
	display: flex;
}

.visual_info1_title1 {
  margin: 0px 0px 35px 0px;
}

.visual_info1_title1_txt1 p {
  font-size: 18px;
  letter-spacing: 7px;
}

.visual_info1_title1_txt2 p {
  font-size: 35px;
  letter-spacing: 5px;
  line-height: 60px;
}

.visual_info1_txt1 p {
  font-size: 14px;
  letter-spacing: 3px;
  line-height: 26px;
}

.visual_info1_txt2 p {
  font-size: 10px;
  letter-spacing: 3px;
}

.movie_data1_btn1 {
  top: 20%;
  bottom: 20%;
}

.movie_data1_btn1 p {
  font-size: 10px;
  text-indent: 3px;
  letter-spacing: 3px;
}

.product_set1_img1_set1 {
  width: 100%;
  margin: 0px 0% 0px 0px;
}

.product_set1_img1_set1 img {
  max-height: 600px;
}

.d1 {
	display: none !important;
}

.product_set1_info1_inner1 {
  width: 100%;
	margin: 0px 0px 20px 0px;
}

.product_set1_info1_inner2 {
  width: 100%;
	padding: 0px 0px 30px 0px;
}

.product_set1_info1_price1 P {
	text-align: left;
}

.product_set1_info1_btn1 {
  justify-content: flex-start;
}

.product_set1_info1_spec1_set1 {
  width: 100%;
}

.product_set1_movie1_data1_btn1 {
  top: 20%;
  bottom: 20%;
}

.product_set1_movie1_data1_btn1 p {
  font-size: 10px;
  text-indent: 3px;
  letter-spacing: 3px;
}

.review_img1 {
  width: 50%;
}

.profile_img1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 50px 0px;
}

.profile_info1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.books_img1 {
  width: 100%;
  margin: 0px 0px 50px 0px;
}

.books_info1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.store_inner1 {
  width: 50%;
}

.store_info1 {
	padding: 0px 0px 0px 0px;
}

.store_info1_list1_l1 {
  width: 100%;
  margin: 0px 0px 10px 0px;
}

.store_info1_list1_r1 {
  width: 100%;
	padding: 0px 0px 0px 20px;
  margin: 0px 0px 0px 0px;
	border-left: 0px solid #e8e8e8;
}

}

@media ( max-width: 767px ) {

.brand_logo {
  top: 35px;
  left: 30px;
  right: unset;
  width: auto;
  height: auto;
}

.brand_logo_img1 {
  margin: 0px 0px 0px 0px;
}

.brand_logo_img1 a img {
  max-height: 50px;
}

.brand_logo_title1 {
  display: none;
}

.brand_logo_title1 p {
	font-size: 9px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 16px;
}

.store_logo {
	top: 35px;
	left: 35px
}

.store_logo a svg {
  max-height: 35px;
}

.navigation_btn {
  top: 40px;
  right: 30px;
}

.navigation_btn_inner1 {
  height: 35px;
}

.navigation_btn_menu1 {
  height: 35px;
}

.navigation_btn_menu1 p {
  font-size: 10px;
}

.navigation_btn_close1 {
  height: 35px;
}

.navigation_btn_close1 p {
  font-size: 10px;
}

.navigation_btn_back1 {
  height: 35px;
}

.navigation_btn_back1 p {
  font-size: 10px;
}

.site_menu_inner1 {
  padding: 150px 35px 50px 35px;
}

.site_menu_inner1 ul li a p {
  font-size: 12px;
}

.grid_wrap {
  padding: 120px 30px 0px 30px;
}

.grid_title1 {
  margin: 0px 0px 50px 0px;
}

.grid_title1_txt1 p {
  font-size: 20px;
  letter-spacing: 5px;
}

.visual_img2_set1 {
	margin: 20px 0px 20px 0px;
}

.visual_img2_set1::after {
	top: 15px;
	left: 15px;
}

.visual_info1_title1_txt1 {
  align-items: center;
}

.visual_info1_title1_txt1 svg {
  max-width: 250px;
}

.visual_info1_title1_txt1 p {
  font-size: 16px;
  letter-spacing: 5px;
}

.visual_info1_title1_txt2 p {
  font-size: 26px;
  letter-spacing: 5px;
  line-height: 45px;
}

.movie_data1_btn1 {
  top: 10%;
  bottom: 10%;
}

.movie_data1_btn1 p {
	width: 35px;
	font-size: 8px;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 20px 10px 20px 10px;
}

.product_set1 {
  padding: 50px 0px 50px 0px;
}

.product_set1_info1_name1 {
  padding: 0px 0px 0px 20px;
  border-left: 20px solid #f0a900;
}

.product_set1_info1_name1_txt1 P {
  font-size: 10px;
  letter-spacing: 3px;
}

.product_set1_info1_name1_txt2 P {
  font-size: 16px;
  letter-spacing: 3px;

}

.product_set1_info1_name1_txt3 P {
	font-size: 16px;
  letter-spacing: 3px;
}

.product_set1_info1_name1_txt4 P {
  font-size: 12px;
}

.product_set1_info1_price1 P {
  font-size: 12px;
}

.product_set1_info1_btn1_set1 a {
  font-size: 12px;
}

.product_set1_info1_btn1_set2 p {
  font-size: 12px;
}

.product_set1_info1_spec1_title1 p {
  font-size: 16px;
	letter-spacing: 7px;
}

.product_set1_info1_spec1_set1 {
  width: 100%;
  padding: 5px 0px 5px 0px;
}

.product_set1_info1_spec1_set1_left1 p {
  font-size: 10px;
}

.product_set1_info1_spec1_set1_right1 p {
  font-size: 10px;
}

.product_set1_movie1_data1_btn1 {
  top: 10%;
  bottom: 10%;
}

.product_set1_movie1_data1_btn1 p {
	width: 35px;
	font-size: 8px;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 20px 10px 20px 10px;
}

.profile_info1_title1_txt1 p {
  font-size: 20px;
}

.profile_info1_title1_txt2 p {
  font-size: 14px;
}

.review_img1 {
  width: 100%;
  padding: 20px 0px 20px 0px;
}

.books_img1 img {
	max-height: 300px;
}

.books_info1_title1_txt1 p {
  font-size: 20px;
}

.thanks_txt1 {
  padding: 10px 0px 10px 0px;
}

.thanks_txt1 p {
  font-size: 10px;
  letter-spacing: 3px;
}

.links_set1_title1 p {
  font-size: 12px;
  letter-spacing: 3px;
}

.links_set1_btn1 a p {
  font-size: 10px;
  letter-spacing: 3px;
}

.store_inner1 {
  width: 100%;
  padding: 30px 0px 30px 0px;
}

}
